/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .header-search-page {
        font-size: 24px;
    }

    .search-result-block p.title-result {
        font-size: 1.2em;
        padding-bottom: 10px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .search-page-wrapper {
        padding: 0;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .search-page-wrapper {
        padding: 0;
    }

    .wrapp-box {
        padding: 20px 30px;
    }

    .search-result {
        margin-top: 20px;
    }

    .article-item-text span span {
        font-size: 12px;
    }

    .article-item p.title {
        font-size: 1.2em;
    }

    .header-search-page {
        font-size: 18px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}